* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.block1 {
  background-color: aquamarine;
  /* background-image: url("https://picsum.photos/1100"); */
  background-repeat: no-repeat;
  background-size: cover;
}

.block1,
.block2 {
  height: 200vh;
}

h1 {
  text-shadow: 2px 2px 5px #000;
}

a {
  text-decoration: none;
  color: red;
}

a:visited {
  color: orange;
}

a:hover {
  color: green;
}

a:active {
  color: blue;
}

.parent {
  padding: 20px;
  height: 300px;
  background-color: lightblue;
}

.enfant1 {
  height: 100px;
  width: 100px;
  background-color: lightcoral;
  position: absolute;
  /* left: 50px;
  top: 50px; */
}

.petitenfant {
  width: 20px;
  height: 20px;
  background-color: lightgoldenrodyellow;
  position: fixed;
  top: 100px;
}

.enfant2 {
  height: 100px;
  width: 100px;
  background-color: lightgreen;
}

header {
  background-color: lightgrey;
  padding: 20px;
  display: flex;
  justify-content: space-between;
  position: sticky;
  top: 0;
}

h3 {
  background-color: blueviolet;
  /* flex-grow: 1; */
}

nav {
  display: flex;
  gap: 20px;
}

img {
  border-radius: 50%;
}

@media screen and (orientation: portrait) {
  h3 {
    background-color: chartreuse;
  }

  nav {
    display: none;
  }

  header {
    position: static;
  }
}
